﻿* {
    margin: 0;
}

nav{
    width:100%;
    height:70px;
    background-color:white;
}

nav img{
    display:inline-block;
    width:153px;
    height:63px;
    margin:0px 30px;
}

.alert {
    position: fixed !important;
    top: 80px;
    right: 10px;
    z-index: 100;
}

.Reg_Container {
    width: 100%;
  
    background-color: #E9ECEF;
    
    padding: 80px 0;
}

    .Reg_Container h3 {
        font-size: 40px;
        text-align: center;
        padding: 20px;
    }

    .Reg_Container p {
        font-weight: 500;
        margin-bottom: 0;
    }

.col {
    filter: blur(0px);
}

.Reg_Container .content .col text {
    padding: 20px;
}

.Reg_Container .content .col img {
    width: 50px;
    padding: 5px;
}

.Reg_Container .content .col input[type="checkbox"] {
    display: none;
}

    .Reg_Container .content .col input[type="checkbox"]:checked ~ label,
    .Reg_Container .content .col label:hover {
        width: 100%;
        color: blue;
        border: 1px solid #80bdff;
        border-radius: 8px;
        background-color: rgba(128, 189, 255, 0.1803921568627451);
        cursor: pointer;
    }

textarea,input {
    width: 100%;
    border: 1px solid #CED4DA;
    border-radius: 2px;
    outline: none;
    box-shadow: inset 0 -1px 0 #ddd !important;
    
}



input:focus {
    box-shadow: inset 0 -1px 0 #ddd !important;
}



[type=text].form-control:focus,
[contenteditable].form-control:focus {
    box-shadow: inset 0 -1px 0 #ddd;
}


@media only screen and (max-width:770px) {

    .card h3 {
        font-size: 30px;
        margin-top: 0px;
        padding-top: 0px;
    }
}
@media only screen and (max-width:430px){
    
    .card h3{
       font-size:25px;
       margin-top:0px;
       padding-top:0px;
    }
}